<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-gH2yIJqKdNHPEq0n4Mqa/HGKIhSkIHeL5AyhkYV8i59U5AR6csBvApHHNl/vI1Bx" crossorigin="anonymous">
  <link rel="stylesheet" href="./style2/reset.css">
  <link rel="stylesheet" href="./style2/style.css">
  <link href="https://fonts.googleapis.com/css?family=Comfortaa:300,regular,500,600,700" rel="stylesheet" />
  <title>Document</title>
</head>
<body>
  <div class="wrapper">
      <header>
        <div class="logo">
          <a href="./index.html"><img src="./img/logo.png" alt="logo"></a>
        </div>
        <div class="burger">
          |||
        </div>
       
        <ul class="nav-menu">
          <!-- <li class="nav-list"><a href="#">Головна</a></li> -->
          <li class="nav-list"><a href="./card.html">Наші продукти</a></li>
          <li class="nav-list"><a href="./contact.html">Контакти</a></li>
          <li class="nav-list"><a href="./usefull_text.html">Корисно знати</a></li>
          <li class="nav-list"><a href="./form_register.html">Реєстрація</a></li>
        </ul>
        <a href="#"><img src="./img/basket.png" alt="basket"></a>
        <p>count: <span id="count"></span></p>
        </header>
      <!-- <div class="block1">
        <div class="honey-img"><img src="./img/Vector.png" alt="honey"></div>
        <div class="spoon-honey"><img src="./img/x32_.png" alt="spoon"></div>
        <div class="content-block1">
         
          <h1 class="title-block1">Наш органічний фермерський мед</h1>
          <p>Справжній органічний мед — це безцінний дарунок природи! І наша мета — донести цей
            дарунок до споживача в його первісному стані зі збереженням
            усіх гастрономічних і цілющих властивостей. Отримуючи такі дарунки, єдине,
            чим ми можемо віддячити, — це дбайливе ставлення до навколишнього середовища,
            ощадливе використання природних ресурсів, турбота про бджіл і їхнє майбутнє.
            Ви можете замовити органічний мед у роздріб в нашій крамничці чи гуртом.
          </p>
          <div class="btn-block1">
            <a href="#" class="btn">Придбати</a>
            <a href="./usefull_text.html" class="btn2">Більше</a>
          </div>
        </div>
          <div class="img-block1">
            <img src="./img/dubl_bee.png" alt="bee">
          </div>
      </div> -->
  <!-- </div>
  <div class="wrapper2">
    <div class="block2">
      <div class="img">
        <img class="rec1" src="./img/Rectangle 11.png" alt="romb">
        <img class="rec2" src="./img/Rectangle 12.png" alt="romb2">
        <img class="botl" src="./img/removebg1.png" alt="botl">
        <img class="bee2" src="./img/bee_line.png" alt="bee">
      </div>
      <div class="content-block2">
        <div class="title-block2">
          <h2>Мед, створений <br> на лані природи</h2>
          <p>Мед є одним із основних інгредієнтів у вашому щоденному розкладі їжі.</p>
        </div>
        <div class="btn-block2">
          <a class="btn3" href="#">Більше</a>
        </div>
      </div>
    </div>
    <div class="block3">
      <div class="content-block3">
        <div class="title-block3">
          <h2>Ваш мед поганий на смак? Спробуй наш!</h2>
          <p>Смак натурального меду дуже солодкий через великий вміст в ньому фруктози, з легкою
              гіркуватістю, поступово розкривається.
              У різних видів меду смак може відрізнятися. Але у всіх однаково терпкий і теплий, злегка
              дратівливий і забіяк гортань. Фальсифікований мед цієї характерною терпкістю не володіє.
          </p>
          <div class="btn-block3">
            <a class="btn3" href="#">Більше</a>
          </div>
        </div>
        <div class="img2">
          <img class="rec1" src="./img/Rectangle 11.png" alt="romb">
          <img class="rec2" src="./img/Rectangle 12.png" alt="romb2">
          <img class="botl2" src="./img/removebg2.png" alt="">
        </div>
      </div>
    </div>
    <div class="content-block4">
      <h2 class="title-block4">Наші продукти</h2>
      <div class="block4">
        <div class="card1">
          <div class="content_card1">
            <h3>Евкаліптовий мед</h3>
            <p>Cередньої солодкості
             з ароматом лаванди, середньо-бурштинового кольору.
            </p>
            <a href="#" data-id="1" class="btn-card1 basket">Купити</a>
          </div>
          <img src="./img/card1.png" alt="botl-bee">
        </div>
      <div class="card2">
        <div class="content_card2">
          <h3>Липовий мед</h3>
          <p>Липовий мед є одним з найперших і найкращих високоякісних
             сортів, що володіють цілим списком цінних і корисних властивостей.
          </p>
          <a href="#" class="btn-card2">Купити</a>
        </div>
        <img src="./img/card2.png" alt="botl-bee">
      </div>
    </div>
    </div>
  </div> -->
  <!-- Footer -->
  <!-- <div class="footer_wrapper">
  <footer class="page-footer font-small blue pt-4">
    <div class="container-fluid text-center text-md-left">
      <div class="row">
        <div class="col-md-6 mt-md-0 mt-3">
          <a href="#"><img src="./img/logo_footer.png" alt="footer_logo"></a>
          <p>Мед є одним із основних інгредієнтів у вашому щоденному розкладі їжі.</p>
            <div class="contact_footer">
              <a href="mailto:mail@mailhoney.com">mail@mailhoney.com</a>
              <a href="tel:+38097-777-77-77">+38097-777-77-77</a>
            </div>
        </div>
        <div class="col-md-3 mb-md-0 mb-3">
          <ul class="list-unstyled">
            <li>
              <a href="https://www.facebook.com/" target="_blank"><img src="./img/icons8-facebook-48.png" alt=""></a>
            </li>
            <li>
              <a href="https://twitter.com/" target="_blank"><img src="/img/icons8-twitter-48.png" alt=""></a>
            </li>
            <li>
              <a href="https://www.youtube.com/" target="_blank"><img src="./img/icons8-youtube-48.png" alt=""></a>
            </li>
          </ul>
        </div>
      </div>
    </div> -->
    <!-- Copyright -->
    <!-- <div class="footer-copyright text-center py-3">© 2022 Copyright:
      <a href="#">Bootstrap.com</a>
    </div>
  </div>
  </footer> -->
<script src="./js/index.js"></script>
</body>
</html>